Bug 111071 - Update port: databases/pecl-memcache
Summary: Update port: databases/pecl-memcache
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip Paeps
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-31 22:10 UTC by Gerrit Beine
Modified: 2007-04-04 09:40 UTC (History)
0 users

See Also:


Attachments
file.diff (999 bytes, patch)
2007-03-31 22:10 UTC, Gerrit Beine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerrit Beine 2007-03-31 22:10:02 UTC
Update to version 2.1.2
Comment 1 Erwin Lansing freebsd_committer 2007-04-01 12:30:51 UTC
State Changed
From-To: open->feedback

The updated port fails to build with the following error: 
http://people.freebsd.org/~erwin/pecl-memcache-2.1.2.log 

Can you have a look at this?
Comment 2 Philip Paeps freebsd_committer 2007-04-01 12:31:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->philip

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-04-04 09:34:28 UTC
philip      2007-04-04 08:34:23 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcache Makefile distinfo 
  Log:
  Update to 2.1.2.
  
  PR:             ports/111071
  Submitted by:   Gerrit Beine <gerrit.beine -at- gmx.de> (maintainer)
  
  Revision  Changes    Path
  1.11      +2 -2      ports/databases/pecl-memcache/Makefile
  1.10      +3 -3      ports/databases/pecl-memcache/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip Paeps freebsd_committer 2007-04-04 09:34:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!